Bug 876186 - [ALL_LANG] Change strings in 'New quota' dialog box to full string with variables (for translation)
[ALL_LANG] Change strings in 'New quota' dialog box to full string with varia...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Linux
high Severity urgent
: ---
: 3.2.0
Assigned To: Engineering Localization bugs mailing list
Lijun Li
: i18n, Translation, ZStream
Depends On: 871042
Blocks: 894501
  Show dependency treegraph
Reported: 2012-11-13 09:15 EST by A S Alam
Modified: 2016-02-10 13:59 EST (History)
16 users (show)

See Also:
Fixed In Version: sf15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 871042
: 894501 (view as bug list)
Last Closed: 2013-06-11 04:18:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fixed - Edit Quota on sf15 (136.09 KB, image/png)
2013-05-07 03:21 EDT, Lijun Li
no flags Details

  None (edit)
Comment 1 Einav Cohen 2012-11-14 12:03:34 EST
Adding "ux" to the whiteboard - that way I will also be tracking it (post translation, I would have to pull the strings out of Zanata and into the code repo).
Comment 3 Einav Cohen 2013-01-10 00:38:22 EST
localization team confirmed that translations in "master" version of "oVirt" Zanata project are completed.
Comment 4 Einav Cohen 2013-01-10 00:55:59 EST
patch sent upstream with latest updated translations pulled from "master" version of "oVirt" project in Zanata:

Comment 7 Lijun Li 2013-05-07 03:12:39 EDT
Verified, it's fixed on sf15 build: 3.2.0-10.21.master.el6ev

Please refer to the attached screenshot.
Comment 8 Lijun Li 2013-05-07 03:21:37 EDT
Created attachment 744540 [details]
Fixed - Edit Quota on sf15
Comment 9 Itamar Heim 2013-06-11 04:18:55 EDT
3.2 has been released
Comment 10 Itamar Heim 2013-06-11 04:23:05 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.